[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomStaticText.FocusControl

The control that receives focus instead of this control.

## Declaration

Source position: stdctrls.pp line 1113

`public property TCustomStaticText.FocusControl : TWinControl read FFocusControl write SetFocusControl;`

## Description

FocusControl is a TWinControl property with the control given focus when the accelerator (shortcut) key is handled for the control. The accelerator is defined using the '&' character in the Caption for the control. If the key is detected and handled in DialogChar, the control in FocusControl is given focus.